MediaWiki: Common.css: Difference between revisions

From Purgatory Props Tutorials
Jump to: navigation, search
No edit summary
No edit summary
Line 6: Line 6:
body.tweeki-user-anon #ca-edit {  
body.tweeki-user-anon #ca-edit {  
display: none !important;  
display: none !important;  
}
div:has(form[action="/Special:AllPages"]) {
display: none;
}
}

Revision as of 10:07, 18 October 2025

/* CSS placed here will be applied to all skins */
#footer-poweredbyico { 
   display: none !important;
}

body.tweeki-user-anon #ca-edit { 
display: none !important; 
}

div:has(form[action="/Special:AllPages"]) { 
display: none; 
}